#test case properties
CreatePacket=valid
ExpectedResponse=Success
AssertValue=SUCCESSRESPONSE
bioPath=ResidentBIO_valid
imagePath=POAPOBPORPOIJpg_valid
demoPath=ResidentDemo_valid
isChild=false
eodConfigFlag=N
roles=REGISTRATION_OFFICER,REGISTRATION_SUPERVISOR
status=YES
invalidRegID=NO
PacketType=Duplicate_Bio&Unique_Demo_Packet
UniqueCBEFF=YES
UniqueCBEFF_path=src/main/resources/packets/UniqueCBEFF/RegClient/DupBioUniDemo
DuplicateCBEFF_path=src/main/resources/packets/DuplicateCBEFF/RegClient/DupBioUniDemo